Subject: Re: Is cygwin much slower on Core 2 Duo
From: Reid Thompson <[email-masked]>
To: "Nenad Antic (KI/EAB)" <[email-masked]>
Cc: Cygwin mailing list <[email-masked]>
Date: Mon, 04 Jun 2007 10:49:01 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 2007-06-04 at 12:08 +0200, Nenad Antic (KI/EAB) wrote:

> Anyway, today I removed the Sunbelt Personal Firewall (as it's called 
> now), and tried reinstalling PHP 5.2.2. (This might seem a bit odd, but 
> it can serve as a benchmark here. The installation creates subshells at 
> least four levels deep.) Before, as I wrote, it took 43 minutes. Now 
> after removing the firewall it takes 10 minutes. When disabling 
> antivirus (Kaspersky) it takes less than 5 minutes. My computer is 
> snappy again!
> 
> Even some other minor oddities when booting up seem to be gone. Overall, 
> things seem to back to normal again. Except now I have to find a working 
> firewall again. Any recommendations anyone?
> 

http://www.filseclab.com/eng/products/firewall.htm may be worth a look 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/